/*---------------------- New Css Document ------------------*/
body{
	padding:0;
	margin:0;
}
div, a, p, table, tr, td, h1, h2, h3, h4, h5, h6, ul, li, br, b, form, textarea, input, span, font, ol{
	padding:0;
	margin:0;
	outline:none;
}
.spacer{
	font-size:0;
	line-height:0;
	clear:both;
	border:none;
}
a{
	text-decoration:none;
	outline:none;
}
img{
	border:none;
}
::-moz-selection{
	background: #3AA913!important; color: #fff!important; 
} 
::selection {
	background: #3AA913!important; color: #fff!important;
} 
/*---------------------- main div -----------------*/
.topgreenbg{
	height:8px;
	background-color:#3AA913;
}
.topRightPannel{
	float:right;
}
ul.topLinks{
	list-style-type:none;
	float:right;
	margin:15px 0 0 0;
}
ul.topLinks li{
	float:left;
	margin-right:10px;
}
.contentcontainer{
	overflow:hidden;
	width:1000px;
	margin:0 auto;
	padding-bottom:20px;
}
.contentcontainer .contentBox2{
	float:left;
	padding-right:10px;
	margin-right:18px;
	width:300px;
	color:#767676;
	font:13px/22px "Trebuchet Ms",Arial,Helvetica,sans-serif;
	
}
.contentcontainer .contentBox2 p{
	background:#fff url(../images/bootom_bg.gif) 0 0 repeat-x;
	padding:10px;
	height:140px;
	position:relative;
}
.contentcontainer .contentBox2 p .readmore{
	position:absolute;
	bottom:5px;
	right:5px;
}
.contentcontainer .contentBox2 h4{
	background:url(../images/green_bg.gif) 0 0 repeat-x;
	padding:5px 10px;
	font:normal 22px/30px Calibri;
	color:#fff;
}
#wrapper{
	width:960px;
	margin:0 auto;
	padding:20px;
	overflow:hidden;
	border-bottom:1px solid #c9cfcb;
	border-right:1px solid #c9cfcb;
	border-left:1px solid #c9cfcb;
	border-top:1px solid #c9cfcb;
	background:url(../images/wrapper_bg.gif) 0 0 repeat-x;
}
.logo{
	width:300px;
	height:99px;
	margin:10px auto 0;
	display:block;
	float:left;
}
.TopPosition{
	position:relative;
}
.positionBox{
	padding-bottom:12px;
	width:1000px;
	margin:0 auto;

}
.topPart{
}
.ddsmoothmenu{
	margin-top:40px;
	float:right;
	position:relative;
	z-index:100;	
}

.ddsmoothmenu ul.mainNav{
	float:left;
	list-style-type:none;
}
.ddsmoothmenu ul.mainNav li{
	float:left;
	position:relative;
	margin-right:1px;
}
.ddsmoothmenu ul.mainNav li:hover, .nav ul.mainNav li.sfhover{
	float:left;
	}
.ddsmoothmenu ul.mainNav li.show{
	float:left;
	}
.ddsmoothmenu ul.mainNav li a{
	font:normal 13px/26px  Myriad Pro,Myriad,"Myriad V","Gill Sans",Calibri,"Trebuchet MS",sans-serif;
	color:#1d1d1d;
	float:left;
	text-transform:uppercase;
	display:inline-block;
	padding:0 10px;
}
.ddsmoothmenu ul.mainNav li a:hover{
	font:normal 13px/26px  Myriad Pro,Myriad,"Myriad V","Gill Sans",Calibri,"Trebuchet MS",sans-serif;
	color:#fff;
	float:left;
	text-transform:uppercase;
	background:url(../images/hover_bg.gif) 0 0 repeat-x;
	display:inline-block;
	padding:0 10px;
}
.ddsmoothmenu ul.mainNav li a.selected{
	font:normal 13px/26px  Myriad Pro,Myriad,"Myriad V","Gill Sans",Calibri,"Trebuchet MS",sans-serif;
	color:#fff;
	float:left;
	text-transform:uppercase;
	background:url(../images/hover_bg.gif) 0 0 repeat-x;
	display:inline-block;
	padding:0 10px;
}
/*------------- Banner ------------*/
.flashBanner{
	/*background:url(../images/x.gif) 0 0 no-repeat;
	width:1100px;
	height:400px;
	position:relative;
	z-index:0;
	margin:0 auto;*/
	
	background:url(../images/shado.jpg) center 100% no-repeat;
	width:100%;
	height:360px;
	position:relative;
	z-index:0;
	margin:0 auto;
	text-align:center;

}

.homeContent{
	padding:0 10px 0 8px;
}
.homeContent p, .seopackageRightpart p{
	padding:0 10px 5px 8px;
	font:normal 13px/22px Trebuchet Ms,Arial,Helvetica,sans-serif; text-align:left; color:#767676;
}
.homeContent h3, .seopackageRightpart h3{
	font:normal 22px/26px  Myriad Pro, Calibri , "Trebuchet MS", sans-serif;
	color:#515758;
	margin:20px 0 15px;
}
 h4.redheading{
	font:normal 20px/26px Calibri, "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#2e2e2e;
}
.b_txt{
	font:normal 12px/18px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#767676;
	margin-bottom:10px;
}
.budgetBox{
	margin-bottom:10px;
}
.budget{
	font:bold 16px/26px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#767676;	
}
.budgetsmall{
	font:bold 14px/26px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#767676;	
}
	ul.help{
		padding:0 0 10px 5px;
		margin-left:10px;
		
	}
ul.help li{
	/*background:url(../images/icon.gif) left top no-repeat;*/
	font:normal 13px/28px Trebuchet Ms, Arial, Helvetica, sans-serif;
	color:#3AA913;
	padding-bottom:15px;
}
ul.help li span, ul.help li a{
	color:#767676;
}
 ol.help{
		padding:0 0 10px 5px;
	}
ol.help{
	
	font:normal 13px/22px  "Trebuchet Ms", Arial, Helvetica, sans-serif;
	padding-left:20px;
	color:#767676;

}
ol.help li{
	margin-bottom:10px;
}
h2{
	font:normal 34px/36px Calibri,"Trebuchet MS",sans-serif;
	color:#2e2e2e;
	margin-bottom:15px;
	text-transform:	capitalize;
	letter-spacing:-2px;
}
h2 span, h3 span, .homeContent b, .welcomepara b, .innerpagepara b, .seopackageRightpart b, .listing ul li span b a{
	color:#3aa913;
}
.welcomepara{
	margin:5px 0 10px;
	font:normal 13px/22px  "Trebuchet Ms", Arial, Helvetica, sans-serif;
	color:#767676;

}
.eyecatchTxt{
	font:normal 25px/26px "Trebuchet Ms", Arial, Helvetica, sans-serif;
	color:#767676;
}
.redeyecatchTxt{
	font:bold 13px/18px "Trebuchet Ms", Arial, Helvetica, sans-serif;
	color:#767676;
}
.bottomBox{
	float:left;
	width:300px;
	float:left;
	/*background:url(../images/leftboxbg.jpg) 0 0 no-repeat;*/
	margin-right:25px;
	position:relative;
	padding:10px 0 0 0;
}
.bottomBox .topimg{
	position:absolute;
	top:2px;
	left:10px;
}
.boxshadow{
	background:url(../images/box_shadow.gif) 50% 0 no-repeat;
	width:300px;
	height:37px;
	
}
.boxshadow2{
	background:url(../images/box_shadow2.gif) 50% 0 no-repeat;
	width:608px;
	height:37px;
	margin:0 auto;
	
}
.contentBox{
	border:1px solid #e9e9e8;
	background:#fff url(../images/bootom_bg.gif) 0 0 repeat-x;
	width:278px;
	padding:10px ;
	height:/*380px*/400px;
	overflow:hidden;

}
.bottomBox h3{
	font:normal 25px/52px Calibri;
	color:#2e2e2e;
	background:url(../images/h3_bg.gif) 0 0 repeat-x;
	border:1px solid #d7d6d6;
	height:52px;
	padding:0 0 0 60px;
	letter-spacing:-1px;
}
.readmore{
	display:block;
	float:right;
	font:bold 12px/25px Trebuchet Ms, Arial, Helvetica, sans-serif;
	color:#555555;
	border:1px solid #ccc;
	padding:0 10px;
	text-transform:uppercase;
	background:url(../images/readmore.gif) 0 0 repeat-x;
}
.readmore:hover{
	display:block;
	float:right;
	font:bold 12px/25px Trebuchet Ms, Arial, Helvetica, sans-serif;
	color:#555555;
	border:1px solid #ccc;
	padding:0 10px;
	background:url(../images/readmore_h.gif) 0 0 repeat-x;
	text-transform:uppercase;
}
.bottomBox p{
	font:normal 13px/20px Trebuchet Ms, Arial, Helvetica, sans-serif;
	color:#767676;
	margin:0 0 0 3px;
}
.bottomBox ul{
	list-style-type:none;
	padding:10px 0 0 3px;
}

.bottomBox ul li{
	font:normal 13px/20px Trebuchet Ms, Arial, Helvetica, sans-serif;
	color:#555555;
	font-style:normal;
	color:#767676;
	display:block;
	overflow:hidden;
	clear:both;
	margin-bottom:5px;
}
.bottomBox ul li .arrow{
	background:url(../images/white_arrow.gif) 0 0 no-repeat;
	width:16px;
	height:18px;
	float:left;
	margin:5px 0 0 0;
}
.bottomBox img.imgleft{
	display:block;
	float:left;
	margin:5px 6px 0 0;

}
.bottomBox img.imgright{
	display:block;
	float:right;
	margin:5px 6px 0 5px;
	
}
.midBox{
	background:url(../images/midboxbg.jpg) 0 0 no-repeat!important;
}
.rightBox{
	background:url(../images/rightboxbg.jpg) 0 0 no-repeat!important;
	margin-right:0!important;
}
.testimonial2{
	width:200px;
	float:left;
}
.bottomBox b{
	font:bold 12px/15px Arial, Helvetica, sans-serif;
	color:#767676;
	text-align:right;
		
}
.fullcontactbg{
	background:#131313 url(../images/footer_bg.gif) 0 0 repeat-x;
	padding:86px 0 0 0;
}
.ContactPart{
	width:980px;
	margin:0 auto;
	background:url(../images/footer_bg.jpg) 0 0 no-repeat;
	overflow:hidden;
	padding:10px 10px;
}
.ContactPart .leftcontactpart{
	width:570px;
	float:left;
}
.ContactPart  h4{
	font:normal 30px/32px "Trebuchet Ms", Arial, Helvetica, sans-serif;
	color:#fefefe;
}
.ContactPart .leftcontactpart b{
	font:bold 12px/24px Tahoma, Arial, Helvetica, sans-serif;
	color:#999;
	padding-top:20px;
	display:block;
}
.ContactPart .leftcontactpart p{
	font:normal 11px/18px Tahoma, Arial, Helvetica, sans-serif;
	color:#999;
	padding-bottom:14px;
	width:400px;
}
.ContactPart .leftcontactpart p span{
	font:normal 11px/18px Tahoma, Arial, Helvetica, sans-serif;
	color:#999;	
}
.ContactPart .rightcontactpart{
	width:400px;
	float:right;
	margin-right:2px
}
.contactForm input.txt{
	background:none;
	width:180px;
	height:18px;
	border:1px solid #676565;
	font:normal 11px/13px Arial, Helvetica, sans-serif;
	color:#fff;
	padding:3px 2px;
	margin-bottom:15px;	
}
.footerheading{
	font:normal 26px/38px Calibri, Arial, Helvetica, sans-serif;
	color:#f3f3f3;
	letter-spacing:-1.5px;
}
.footerheading span{
	font:normal 32px/38px Calibri, Arial, Helvetica, sans-serif;
	color:#bbbbbb;
}
.contactForm input.txt:focus, .contactForm textarea:focus{
	
	background:#191919;
	
}
.contactForm .leftcontactForm{
	width:166px;
	float:left;
	margin:20px 0 0 0;
}
.rightcontactForm{
	width:166px;
	float:right;
}
.contactForm textarea{
	width:315px;
	height:92px;
	background:none;
	padding:3px 2px 0;
	margin-bottom: 15px;
	border:1px solid #7c7c7c;
	font:normal 11px/13px Arial, Helvetica, sans-serif;
	float:left;
	color:#fff;
}
.submit_btn{
	background:url(../images/submit_btn.png) 0 0 no-repeat;
	width:142px;
	height:70px;
	display:block;
	float:right;
	font-size:0;
	line-height:0;
	color:#fff;
	border:none;
	outline:none;
	margin-right:-10px;
	text-indent:-10000px;
	cursor:pointer;
}
.submitBtn{
	background:url(../images/submitBtn.gif) 0 0 no-repeat;
	width:104px;
	height:30px;
	display:block;
	font-size:0;
	line-height:0;
	color:#fff;
	border:none;
	outline:none;
	cursor:pointer;
	margin-bottom:18px;
}
/*-------------- footer ---------------*/
#footer{
	width:980px;
	margin:0 auto;
	font:normal 11px/18px Arial, Helvetica, sans-serif;
	color:#131313;
	padding-bottom:13px;
}
ul.footerLink{
	list-style-type:none;
	margin:10px 0 0 0;
}
ul.footerLink li{
	font:normal 11px/18px Arial, Helvetica, sans-serif;
	color:#999;
	margin-right:5px;
	display:inline;
}
ul.footerLink li a{
	font:normal 11px/18px Arial, Helvetica, sans-serif;
	color:#999;
	padding-right:5px;
}
ul.footerLink li a:hover{
	color:#fff;
}
ul.footerLink li a.current{
	color:#fff;
}
/*--------------- dropdown menu ---------------------*/
ul.mainNav li .dropmenudiv{
	display:none;
}
ul.mainNav li:hover .dropmenudiv, ul.mainNav li.sfhover .dropmenudiv{
	position:absolute;
	z-index:1000000;
	background-color:#000;
	display:block;
	top:47px;
	left:473px;
	width: 220px;
}

ul.mainNav li:hover .dropmenudiv a, ul.mainNav li.sfhover .dropmenudiv a{
	width:200px;
	display: block;
	text-indent: 3px;
	border-bottom: 1px solid #575757; /*THEME CHANGE HERE*/
	padding:10px;
	text-decoration: none;
	font:normal 12px/13px Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	background:none!important;
	height:auto!important;	
}

ul.mainNav li:hover .dropmenudiv a:hover, ul.mainNav li.sfhover .dropmenudiv a:hover{ /*THEME CHANGE HERE*/
	width:200px;
	display: block;
	text-indent: 3px;
	border-bottom: 1px solid #575757; /*THEME CHANGE HERE*/
	padding:10px;
	text-decoration: none;
	font:normal 12px/13px Verdana, Arial, Helvetica, sans-serif;
	color:#ff3b4e;
	height:auto!important;	
}
/*------------------ about Us --------------*/
.innerpagepara{
	font:normal 13px/22px Trebuchet Ms, Arial, Helvetica, sans-serif;
	color:#767676;
}
.innerpagepara b{
	font-weight:bold;
	color:#3AA913;
}
.innerpagepara img, .welcomepara img{
	float:left;
	display:inline-block;
	margin-right:10px;
}
.about_us_img{
	display:block;
	float:left;
	margin:9px 0 0 23px;
}
.bannerContent{
	width:545px;
	float:right;
	margin:9px 5px 0 0;
}
.bannerContent h2{
	font:normal 28px/36px Arial, Helvetica, sans-serif!important;
	color:#363636!important;
}
.bannerContent h2 span{
	color:#c36505;
}
.bannerContent h2 font{
	color:#b1952f;
	font:normal 28px/36px Arial, Helvetica, sans-serif;
}
.bannerContent p{
	font:normal 12px/24px Arial, Helvetica, sans-serif;
	color:#252525;
	width:380px;
}
.bannerContent h3{
	font:normal 24px/36px Arial, Helvetica, sans-serif!important;
	color:#252525;
	
}
.bannerContent h3 span{
	color:#c36505;
}
.bannerContent h3 font{
	color:#b1952f;
	font:normal 24px/36px Arial, Helvetica, sans-serif;
}
/*------------- Why Seo ------------------*/
.whyseo_us_img{
	display:block;
	float:left;
	margin:30px 0 0 102px;
}
p.autoWidth{
	width:530px!important;
	margin-top:15px!important;
}
/*-------------- Seo Services --------------------*/
.listing{
	float:left;
	font:normal 13px/18px Trebuchet Ms, Arial, Helvetica, sans-serif;
	color:#767676;
}
.listing p{
	margin-bottom:10px;
}
.listing h5{
	font:normal 22px/26px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#767676;
	margin-bottom:10px;
}
.listing ul{
	margin-left:15px;
	display:block;
}
.listing ul li{
	font:normal 13px/18px Trebuchet Ms, Arial, Helvetica, sans-serif;
	color:#3AA913;
	margin-bottom:20px;
	/*background:url(../images/li_bg.gif) 0 5px no-repeat;*/
	padding:0 0 0 5px;
}
.listing ul li span, .listing ul li a{
	color:#767676;
}
.listing ul li img{float:right; margin-left:20px; }
/*------------------ Contact us ------------------*/
.contact_img{
	display:block;
	float:left;
	margin:68px 0 0 85px;
}
.contactleftPart{
	width:540px;
	float:left;
}
.contactrightPart{
	width:334px;
	float:right;
}
.addressBox{
	width:255px;
	margin-bottom:13px;
}
.addressHead{
	font:normal 20px/30px Arial, Helvetica, sans-serif;
	color:#308a21;
	margin-bottom:10px;
	/*text-transform:uppercase;*/
}
.addressTxt{
	font:bold 14px/20px Arial, Helvetica, sans-serif;
	color:#767676;
}
p.info{
	font:normal 13px/20px Trebuchet Ms, Arial, Helvetica, sans-serif;
	color:#767676;
}
.congratsIcon{
	float:left;
	margin-right:10px;
}
/*------------------ Contact Form ------------------------*/
form.contact{
	width:550px;
	margin:20px 0 0 0;
	overflow:hidden;
}
form.contact label{
	width:95px;
	float:left;
	font:bold 13px/30px Trebuchet Ms, Arial, Helvetica, sans-serif;
	color:#767676;
	text-transform:capitalize;
}
form.contact input.txt{
	width:395px;
	padding:5px 2px;
	height:20px;
	font:normal 12px/20px Trebuchet Ms, Arial, Helvetica, sans-serif;
	color:#000;
	border:1px solid #ccc;
	float:right;
	margin:0 5px 10px 0;
}
form.contact textarea{
	width:395px;
	padding:2px;
	height:100px;
	font:normal 12px/20px Trebuchet Ms, Arial, Helvetica, sans-serif;
	color:#000;
	border:1px solid #ccc;
	float:right;
	margin:0 5px 10px 0;
}
form.contact span{
	font:bold 12px/18px Trebuchet Ms, Arial, Helvetica, sans-serif;
	color:#767676;
	padding:0 0 0 145px;
}
.capcha{
	width:200px;
	height:70px;
	margin:10px 0 10px  150px;
	border:1px solid #ccc;
}
.securityCode{
	margin:0 0 0 75px;
}
input.smalltxtInput{
	width:118px;
	padding:5px 2px;
	height:20px;
	font:normal 12px/20px Trebuchet Ms, Arial, Helvetica, sans-serif;
	color:#000;
	border:1px solid #ccc;
	float:left;
	margin:0 0 10px 55px;
}
.red_btn{
	width:127px;
	height:46px;
	background:url(../images/submit_btn.gif) 0 0 no-repeat;
	display:block;
	margin:0 0 0 150px;
	font-size:0;
	line-height:0;
	text-indent:-2000px;
	text-align:center;
	text-transform:uppercase;
	border:none;
	outline:none;
	cursor:pointer;
}
/*------------------ guarantee ----------------*/
ul.guaranteelist{
margin-bottom:20px;
}
ul.guaranteelist li{
	font:normal 13px/18px Trebuchet Ms, Arial, Helvetica, sans-serif;
	color:#3AA913;
	margin-bottom:10px;
	/*background:url(../images/li_bg.gif) 0 5px no-repeat;*/
	padding:0 0 0 2px;
	margin-left:22px;
}
ul.guaranteelist li span, ul.guaranteelist li a{
	color:#767676!important;
}
.gaurantee_img{
	display:block;
	float:left;
	margin:45px 0 0 135px;
}
/*----------- SEO package -------------------*/
.seopackageLeftpart{
	width:222px;
	float:left;
	margin-right:16px;
	
}
.seopackageLMenu{
	width:222px;
}
.seopackageLMenu h5{
	/*background:url(../images/package_leftpart_header_bg.gif) 0 0 repeat-x;*/
	background:url(../images/h5_bg.gif) 0 0 repeat-x;
	height:32px;
	font:normal 20px/32px Calibri,"Trebuchet MS",sans-serif;
	color:#fff;
	padding:0 0 0 12px;
	width:209px;
	margin:0 0 0 1px;
}
.seopackageLMenu ul.lmenuBg{
	
	list-style-type:none;

}
ul.lmenuBg li{
	border-bottom:1px dotted #ccc;
}
ul.lmenuBg li a{
	font:normal 12px/32px Arial, Helvetica, sans-serif;
	color:#555555;
	padding:0 0 0 10px;
	display:block;
	background-color:#f0f0f0;
}
ul.lmenuBg li a:hover{
	font:normal 12px/32px  Arial, Helvetica, sans-serif;
	color:#555555;
	background-color:#fff;
	padding:0 0 0 10px;
	display:block;
}
/*.seopackageLMenu .lmenubottombg{
	background:url(../images/leftMenubottombg.gif) 0 0 no-repeat;
	width:252px;
	height:6px;
}*/
.seopackageRightpart{
	overflow:hidden;
}
table.seopackagetable{
	width:700px;
	margin:15px auto;
	
}
table.seopackagetable .leftbg{
	background:url(../images/table_left_bg.jpg) 0 0 no-repeat;
	width:10px;
	height:41px;
	float:left;
}
table.seopackagetable .midbg{
	/*background:url(../images/h3_bg.gif) 0 0 repeat-x;	border:1px solid #d7d6d6;*/
	background:url(../images/package_leftpart_header_bg.gif) 0 50% repeat-x;
	height:32px;
	font:normal 18px/32px Calibri,"Trebuchet MS",sans-serif;
	color:#fff;

	padding:0 10px;
}
table.seopackagetable .rightbg{
	background:url(../images/table_right_bg.jpg) 0 0 no-repeat;
	width:10px;
	height:41px;
	float:left;
}
.contentpackage{
	border-left:1px solid #d7d6d6;
	/*background:#fafafa url("../images/bootom_bg.gif") repeat-x;*/
	border-bottom:1px solid #d7d6d6;
}
/*.seopackagetable .bottombg{
	background:url(../images/table_bottom_bg.gif) 4px 0 no-repeat;
	height:8px;
	width:704px;
	margin:0 0 0 4px;
}*/
.tableinnerheading{
	width:174px;
	border-right:1px solid #ccc;
	border-top:1px solid #ccc;
	padding:3px 10px;
	font:normal 13px/18px Trebuchet Ms, Arial, Helvetica, sans-serif;
	color:#969696;
}
.smallcol{
	width:85px;
	border-right:1px solid #ccc;
	border-top:1px solid #ccc;
	font:normal 12px/15px Trebuchet Ms, Arial, Helvetica, sans-serif;
	color:#000;
	text-transform:capitalize;
	text-align:center;
	padding:3px 0;
}
.longcol{
	width:143px;
	border-right:1px solid #ccc;
	border-top:1px solid #ccc;
	font:normal 12px/15px Trebuchet Ms, Arial, Helvetica, sans-serif;
	color:#000;
	text-transform:capitalize;
	text-align:center;
	padding:3px 0;
}
.smallcol img{
	display:block;
	margin:2px auto;
}
.rate{
	background:url(../images/rate_bg.jpg) 0 0 no-repeat;
	width:72px;
	height:27px;
	font:bold 12px/25px  Arial, Helvetica, sans-serif;
	color:#fff;
	margin:2px auto;
}
.rate span{
	font-size:16px;
}
h6.tableinnerHeading{
	font:normal 22px/44px Calibri, Trebuchet MS, Arial, Helvetica, sans-serif;
	color:#2e2e2e;
	padding:0 0 0 5px;
	margin-bottom:10px;
}
span.redTxt{
	color:#ff0000;
}
/*----------------------- misc ----------------*/
.noRightMargin{
	margin-right:0!important;
}
.noborderMargin{
	margin:0!important;
	border:none!important;
}
.rightfloat{
	float:right!important;
}
.marginTop40{
	margin-top:40px!important;
}
.marginTop25{
	margin-top:25px!important;
}
.nobottomBorder{
	border-bottom:none!important;
}
.notopBorder{
	border-top:none!important;
}
.autowidth{
	width:auto!important;
}
.textAlignCenter{
	text-align:center!important;
}
.lineHeight25{
	line-height:25px!important;
}
.marginleft8{
	margin-left:8px!important;
}
.noLeftPadding{
	padding-left:0!important;
}
.noPadding{
	padding:0!important;
}
.noTopmargin{
	margin-top:0!important;
}
/************edited by avijit on 10th oct 2009****************************/
.seopackage_bx{
	float:left;
	width:640px;
	margin-left:15px;
}
.seopackage_list{
	float:left;
	width:290px;
	background-image:url(../images/seo_package_bx.gif);
	background-repeat:no-repeat;
	background-position:left top;
	height:138px;
	font-family:"Tahoma";
	font-size:18px;
	color:#FFFFFF;
	font-weight:normal;
	padding:12px 0px 0px 18px;
	margin-right:18px;
	margin-left:2px;
}
.seopackage_list p{
	font-family:"Tahoma";
	font-size:38px;
	color:#FFFFFF;
	font-weight:normal;
}
.seopackage_list a{
	font-family:"Tahoma";
	font-size:14px;
	color:#FFFFFF;
	font-weight:bold;
	padding-left:4px;
	padding-top:0px;
}
.seopackage_list span{
	font-family:"Trebuchet MS";
	font-size:20px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
}

.whiteContentTxt{
	font-family:"Tahoma";
	font-size:14px;
	color:#FFFFFF;
	font-weight:bold;
	padding-left:4px;
	padding-top:0px;
}
.leftContentPart{
	width:645px;
	float:left;
	margin-right:0px;
}
.leftContentPart h3{
	font:normal 22px/26px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#767676;
}
.rightcontentPart{
	float:left;
	width:318px;
	margin-left:10px;
}
.bootomPart{
	float:left;
	width:975px;
	margin-top:10px;
}
.redbg_oval{
	background:url(../images/red_ovalbg.gif) 0 0 no-repeat;
	width:164px;
	height:30px;
	text-align:center;
	font:bold 16px/30px Arial, Helvetica, sans-serif;
	color:#fff;
	float:left;
	margin:10px 0;
}
h4.tabletopHeading{
	font:normal 22px/40px Calibri, "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#767676;
	float:left;
	margin-right:10px;
}
.smallLineheightTxt{
	line-height:14px!important;
	margin-bottom:10PX;
}
.link{
	font:normal 13px/26px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#3AA913;
	text-decoration:underline;
}
.link:hover{
	font:normal 13px/26px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#3AA913;
	text-decoration:none;
}
.bdr{
	background:url(../images/faded_bdr.png) 0 0 no-repeat;
	width:450px;
	height:2px;
	margin:13px 0 0 0;
}
.step_now{
	width:265px;
	border:1px solid #b4e8a0;
	padding:14px;
	background:#f0fced url(../images/take_part_bg.gif) 0 0 repeat-x;
	float:right;
}
.step_now h3{
	margin:0 0 5px 0 !important;
	text-transform:uppercase;
	font:normal 19px/26px  Myriad Pro, Calibri , "Trebuchet MS", sans-serif;
	color:#515758;
}
.step_now h3 span{
	font-size:24px;
}
.step_now h6{
	margin:0 0 5px 0 !important;
	font:normal 13px/26px "Trebuchet MS", Arial, Helvetica, sans-serif; 
	color:#767676;
}
.step_now h6 span{
	font-size:20px;
	color:#3AA913;
}
.greenlink{
	color:#3AA913;
}
.seopromotion {
position : absolute;
left : -1000px;
visibility : hidden;

}
.capcha_footer{
	width:95px;
	height:30px;
	float:left;
	margin-right:10px;
}
.contactForm .captatext{
	border:1px solid #7C7C7C;
	background:none;
	width:95px;
	height:28px;
	float:left;
	border:1px solid #7C7C7C;
	background:transparent;
	margin-right:10px;
	font:normal 12px/20px Trebuchet Ms, Arial, Helvetica, sans-serif;
	padding:0 2px;
	color:#fff
}
.contactForm .captatext:focus{
	border:1px solid #7C7C7C;
	background:#101010;
	width:95px;
	height:28px;
	float:left;
	margin-right:10px;
	color:#fff;
	font:normal 12px/20px Trebuchet Ms, Arial, Helvetica, sans-serif;
	padding:0 2px;
}

/**************misc***********/
.rightnoMargin{
	margin-right:0px;
}
.marginTop{
	margin-top:30px;
}
.imgmargin{
	margin-left:40px;
}
.shortheight{
	height:270px!important;
}
.noBottomPadding{
	padding-bottom:0px;
}
.paddingTopBottom10{
	padding:10px 0!important;
}
.norightMargin{
	margin-right:0!important;
}
.bgPosition{
	/*background:url(../images/icon.gif) left 13% no-repeat!important;*/
	padding-bottom:5px!important;
}
.noBottomMargin{
	margin-bottom:0!important;
}
.topBorder{
	border-top:1px solid #ccc;
}
.noTopMargin{
	margin-top:0!important;
}

/*edited by somnath*/
.gurantee_bg{
	background: url(../images/gurrantee3.gif) 50% 20% no-repeat;}
	
.mrttop{ margin-top:150px;}



/*edited by Indrani 27th July 2011*/
.sliderArea{
padding-top:20px; margin-bottom:30px;
overflow:hidden;
}
.sliderBoxArea{
width:300px;
float:left;
padding:1px; margin-right:25px;
}

.slider_imgArea{
width: 300px; 
/*height:211px;*/
float:left;
border:#bababa solid 1px;
}
.sliderboxShad{
width:300px; height:14px;
float:left;
background:url(../images/sliderBox_shadow.jpg) 0 0 no-repeat; 
}



/*start Home Page*/
.boxgrid{ 
width: 300px; 
height:210px; 
float:left;
padding-bottom:20px;
overflow: hidden; 
position: relative; 
/*background:#eee url(../images/bootom_bg.gif) 0 0 repeat-x; */
}
.boxgrid img{ 
position: absolute; 
top: 0; 
left: 0; 
border: 0; 
}
.boxgrid p{ 
padding:10px; 
color:#afafaf; 
font-weight:bold; 
font:normal 13px/22px "Trebuchet Ms",Arial,Helvetica,sans-serif; text-align:left; color:#767676;
background:#fff url(../images/bootom_bg.gif) 0 0 repeat-x;
}

.boxcaption{ 
float: left; 
position: absolute; 
height: 100px; 
width: 100%; 
opacity: .8;
filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
}
.captionfull .boxcaption {
top: 260;
left: 0;
}
.caption .boxcaption {
top: 220;
left: 0;
}

.boxgrid h4{
padding:5px 10px;
font:normal 22px/30px Calibri; text-align:left; color:#fff;
background:url(../images/green_bg.gif) 0 0 repeat-x; border:#fff solid 1px; border-top:none;
}

.contactBg{
padding:20px;
overflow:hidden;
background:url(../images/img_contactus.gif) 100% 100% no-repeat;
}

.noteheading{
padding:8px 0;
font:bold 13px/18px Arial; text-align:center; font-style:italic; color:#969696;
border-right:1px solid #ccc;
border-top:1px solid #ccc;
}

label.error{
width:200px!important;
margin-left:145px;
overflow:hidden;
font-size: 14px; 
line-height: 21px;
font:bold 13px/30px Trebuchet Ms,Arial,Helvetica,sans-serif; color:#FF0000!important;
}
.rightcontactpart .contactForm label.error{
margin-left:0!important;
font-size:12px!important;
}


/*start Banner*/
#slider {
position:relative;
width:1000px; /* Change this to your images width */
height:300px; /* Change this to your images height */
top:22px;
background:url(../images/loading.gif) 50% 50% no-repeat;
margin:0 auto;
}
#slider img {
position:absolute;
top:0px;
left:0px;
display:none;
}
#slider a {
border:0;
display:block;
}
.nivo-controlNav {
position:absolute;
left:260px;
bottom:-42px;
display:none;
}
.nivo-controlNav a {
display:block;
width:22px;
height:22px;
background:url(../images/gallery/bullets.png) no-repeat;
text-indent:-9999px;
border:0;
margin-right:3px;
float:left;
}
.nivo-controlNav a.active {
background-position:0 -22px;
}

.nivo-directionNav a {
display:block;
width:30px;
height:30px;
background:url(../images/gallery/arrows.png) no-repeat;
text-indent:-9999px;
border:0;
}
a.nivo-nextNav {
background-position:-30px 0;
right:15px;
}
a.nivo-prevNav {
left:15px;
}

.nivo-caption {
text-shadow:none;
font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a { 
color:#efe9d1;
text-decoration:underline;
}